/* Media Queries */
/* Mobile Landscape */
@media only screen and (min-width:480px) and (min-device-width:480px) {
/*  #page-wrapper {
    background-position:center -210px;
  }*/

  /* front header */
  #header .logo h2 {
    font-size:16px;
    letter-spacing:1px;
    margin:12px 0;
  }
  #header .logo h3 {
    font-size:12px;
    letter-spacing:1px;
  }

  /* front page join form */
  form.join-form {
    width:430px;
    height:255px;
    padding:0;
    background:transparent url('../images/joinbox.png') no-repeat center top;
    background-size:contain;
  }
  form.join-form .email {
    top:92px;
  }
  form.join-form .join-button {
    top:146px;
  }
  form.join-form .form-social-links {
    top:198px;
  }
  form.join-form .soon {
    font-size:12px;
  }
}

/* iPad Portrait */
@media only screen and (min-width:768px) and (min-device-width:768px) {
  .full-width,
  .span12,
  .span1,
  .span2,
  .span3,
  .span4,
  .span5,
  .span6,
  .span7,
  .span8,
  .span9,
  .span10,
  .span11 {
    position:relative;
    display:inline-block;
    margin:0 3% 20px 0;
  }
  .last {
    margin-right:0 !important;
  }

  .full-width,
  .span12 {
    width:100%;
    height:auto;
    overflow:hidden;
    clear:both;
  }
  .last:after,
  .full-width:after,
  .span12:after {
    content:'\0020';
    display:block;
    overflow:hidden;
    visibility:hidden;
    width:0;
    height:0;
  }

  .span1 {
    width:5.5%;
  }
  .span2 {
    width:14%;
  }
  .span3 {
    width:22.5%;
  }
  .span4 {
    width:31%;
  }
  .span5 {
    width:39.5%;
  }
  .span6 {
    width:48%;
  }
  .span7 {
    width:56.5%;
  }
  .span8 {
    width:65%;
  }
  .span9 {
    width:73.5%;
  }
  .span10 {
    width:82%;
  }
  .span11 {
    width:90.5%;
  }

  blockquote {
    margin:15px 40px;
  }

  /* front page header */
  body.page-id-1190 #header .logo {
    margin:30px auto 20px;
  }
  #header .logo h2 {
    font-size:22px;
    letter-spacing:2px;
    margin:15px 0;
  }
  #header .logo h3 {
    font-size:15px;
    letter-spacing:1px;
  }

  /* menus */
  #mobile-menu {
    display:none;
  }
  #front-main-menu,
  body:not(.page-id-1190) .main-menu,
  .footer-menu {
    display:block;
  }
  .main-menu ul,
  .footer-menu ul {
    text-align:center;
  }
  body:not(.page-id-1190) .footer-menu ul {
    text-align:right;
  }
  .main-menu ul li,
  .footer-menu ul li {
    display:inline-block;
    min-width:10%;
    white-space:nowrap;
    border:0;
    position:relative;
  }
  body:not(.page-id-1190) .footer-menu ul li {
    font-size:12px;
    min-width:8%;
  }
  .main-menu a,
  .footer-menu a {
    display:inline;
    margin-bottom:0;
  }
  body:not(.page-id-1190) .footer-menu a {
    background:rgba(20, 20, 20, 0.4);
    color:#ffffff;
    padding:3px 20px;
  }
  .main-menu a:hover,
  .main-menu .current-menu-item a,
  .main-menu .current-menu-parent a,
  .main-menu .current_page_parent a,
  .footer-menu a:hover,
  .footer-menu .current-menu-item a,
  .footer-menu .current-menu-parent a,
  .footer-menu .current_page_parent a {
    color:#bababa;
    border-bottom-color:#bababa;
  }
  .bbpress .main-menu .current_page_parent.menu-item-1229 a,
  .bbpress .footer-menu .current_page_parent.menu-item-1229 a,
  .post-type-archive-team .main-menu .current_page_parent.menu-item-1229 a {
    border-bottom-color:transparent;
    color:#00b7ff;
  }
  .bbpress .main-menu .current_page_parent.menu-item-1229 a:hover,
  .bbpress .footer-menu .current_page_parent.menu-item-1229 a:hover {
    color:#bababa;
    border-bottom-color:#bababa;
  }
  .main-menu .sub-menu {
    display:none;
    position:absolute;
    top:40px;
  }
  .main-menu .menu-item-has-children:hover .sub-menu {
    display:block;
  }
  .main-menu .sub-menu li {
    display:block;
    border-top:0;
    border-bottom:1px solid #7e7e7e;
  }
  .main-menu .sub-menu li a {
    border-bottom:0;
  }

  .main-menu .menu-toggle {
    display:none !important;
  }
  .main-menu ul.menu {
    display:block !important;
  }

  /* sidebar pages */
  #primary.sidebar {
    float:left;
    width:68%;
  }
  #sidebar {
    display:block;
    float:right;
    width:28%;
  }
  #sidebar aside {
    background:rgba(70, 70, 70, 0.3);
    margin:20px 0 0;
    padding:10px;
  }

  /* front page join form */
  form.join-form {
    width:450px;
    height:265px;
  }
  form.join-form .email {
    top:97px;
  }
  form.join-form .join-button {
    top:151px;
  }
  form.join-form .form-social-links {
    top:203px;
  }
/*  form.join-form .text {
    display:block;
    position:absolute;
    top:-40px;
    left:50%;
    margin-left:180px;
    width:170px;
    font-family:'Play', sans-serif;
    font-size:16px;
    color:#ffffff;
    text-align:left;
  }
  form.join-form .text img {
    margin-bottom:8px;
  }*/
  body.page-id-1190 .entry-content img {
    width:47%;
  }

  /* team member page */
  body.post-type-archive-team .team-member.span4:nth-child(3n) {
    margin-right:-5px;
  }
}

/* Full screen */
@media only screen and (min-width:959px) and (min-device-width:959px) {
/*  #page-wrapper {
    background-position:center -215px;
  }
  body.page-id-1190 #page-wrapper {
    background-position:center -20px;
  }*/
  /* header */
  #header .logo {
    display:inline-block;
    width:100%;
  }
  body:not(.page-id-1190) #header .logo img {
    width:40%;
  }
  body.page-id-1190 #header .logo {
    display:block;
    width:100%;
  }
  body.page-id-1190 #header .logo img {
    display:block;
    margin:0 auto;
  }
  .header-social-links {
    display:inline-block;
    margin:0 10px;
  }
  .header-join-form {
    display: inline-block;
    left: 37%;
    margin: 26px 10px 0;
    position: relative;
  }
  /* blog list */
  .info-text {
    margin-right:130px;
  }
  .read-more {
    position:absolute;
    top:0;
    right:0;
  }
}

/*@media only screen and (min-width:1200px) and (min-device-width:1200px) {
  body.page-id-1190 #page-wrapper {
    background-position:center -50px;
  }
}
@media only screen and (min-width:1500px) and (min-device-width:1500px) {
  body.page-id-1190 #page-wrapper {
    background-position:center -80px;
  }
}
@media only screen and (min-width:1800px) and (min-device-width:1800px) {
  body.page-id-1190 #page-wrapper {
    background-position:center -120px;
  }
}*/
